@charset "utf-8";
/* CSS Document 
    FROM ERE
*/

bodyInl { font-family: Arial, Helvetica, sans-serif;
       font-size:16px;
	   color: #666;
	   line-height: 0.1em;
	   	  	
}

h1 { font-family: Arial, Helvetica, sans-serif;
        font-style: bold;
       font-size:11px;
	   color: #ffffff;
	   background-color: #df4543;
	   padding: 5px 5px 5px 3px;

}

h5 { font-family: Arial, Helvetica, sans-serif;
        font-style: bold;
        font-size:11px;
	   color: #ffffff;
	   background-color: #278ec1;
	   padding: 5px 5px 5px 3px;

}

h2 { font-family: Arial, Helvetica, sans-serif;
        font-style: bold;
       font-size:11px;
	   color: #000000;
	   line-height: 1em;
}

h3 { font-family: Arial, Helvetica, sans-serif;
        font-style: bold;
       font-size:18px;
	   color: #000000;
	   line-height: 1em;
}


.leftInl {
    float: left;
    width: 15%;
	padding-top:35px;
}
.rightInl {
    float: right;
    width: 85%;
}
.group:after {
    content:"";
    display: table;
    clear: both;
}
img {
    max-width: 95%;
    height: auto;
}
@media screen and (max-width: 480px) {
    .left, 
    .right {
        float: none;
        width: auto;
    }
}

a:link {
    color: #df4543;
}

/* visited link */
a:visited {
    color: #09C;
}

/* mouse over link */
a:hover {
    color: #df4543;
}

/* selected link */
a:active {
    color: #09C;
}